Idea Details

Apache 2.4 support on z/OS

Last activity 5 days ago
glenn.brown's profile image
04-30-2019 12:58 PM

We use SiteMinder on our z/OS operating systems. Currently we are using the web agent with Apache 2.2.

We need to start using Apache 2.4 and will need an SSO agent that will support us.


Comments

Thank you for your contribution of an enhancement idea to the CA Community. CA is continually working to improve its software and services to best meet the needs of its customers. Your input is vital to that effort. Layer7 SiteMinder Product Management team is reviewing your enhancement suggestion following the process outlined here: 

Idea Management Summary Document

The Community will continue to be able to vote on this enhancement idea.